# Translation of kcm_plasmasearch to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2014, 2015.
# Øystein Steffensen-Alværvik <oysteins.omsetting@protonmail.com>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-09 01:39+0000\n"
"PO-Revision-Date: 2018-06-27 19:11+0100\n"
"Last-Translator: Øystein Steffensen-Alværvik <oysteins.omsetting@protonmail."
"com>\n"
"Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 2.0\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: plasmasearch/kcm.h:70
#, fuzzy, kde-format
#| msgid "Available Plugins"
msgid "Favorite Plugins"
msgstr "Tilgjengelige programtillegg"

#: plasmasearch/kcm.h:71
#, kde-format
msgid "Available Plugins"
msgstr "Tilgjengelige programtillegg"

#: plasmasearch/ui/main.qml:25
#, kde-format
msgid "Configure KRunner…"
msgstr ""

#: plasmasearch/ui/main.qml:29
#, kde-format
msgid "Get New Plugins…"
msgstr ""

#: plasmasearch/ui/main.qml:44
#, kde-format
msgid ""
"Enable or disable plugins (used in KRunner, Application Launcher, and the "
"Overview effect). Mark plugins as favorites and arrange them in order you "
"want to see them."
msgstr ""

#: plasmasearch/ui/main.qml:88
#, kde-format
msgid "Remove from favorites"
msgstr ""

#: plasmasearch/ui/main.qml:88
#, kde-format
msgid "Add to favorites"
msgstr ""

#: plugininstaller/AbstractJob.cpp:18
#, kde-kuit-format
msgctxt "@info:status"
msgid "Failed to run install script in terminal <message>%1</message>"
msgstr ""

#: plugininstaller/AbstractJob.cpp:29
#, kde-format
msgctxt "@info"
msgid "Installation executed successfully, you may now close this window"
msgstr ""

#: plugininstaller/AbstractJob.cpp:31
#, kde-format
msgctxt "@info"
msgid "Uninstallation executed successfully, you may now close this window"
msgstr ""

#: plugininstaller/KRunnerPluginInstallerRcJob.cpp:88
#, kde-format
msgid "Failed to copy file %1 to %2"
msgstr ""

#: plugininstaller/KRunnerPluginInstallerRcJob.cpp:103
#: plugininstaller/KRunnerPluginInstallerRcJob.cpp:106
#, kde-kuit-format
msgctxt "@info"
msgid "Failed to remove file %1:<nl/>%2"
msgstr ""

#: plugininstaller/main.cpp:33
#, kde-format
msgctxt "@info"
msgid "KRunner plugin installation failed"
msgstr ""

#: plugininstaller/main.cpp:48
#, kde-format
msgctxt "@info:shell"
msgid "Command to execute: install or uninstall."
msgstr ""

#: plugininstaller/main.cpp:49
#, kde-format
msgctxt "@info:shell"
msgid "Path to archive."
msgstr ""

#: plugininstaller/main.cpp:50
#, kde-format
msgctxt "@info:shell"
msgid "Do not show a visual confirmation dialog"
msgstr ""

#: plugininstaller/main.cpp:91
#, kde-format
msgctxt "@info"
msgid "No PackageKit support"
msgstr ""

#: plugininstaller/PackageKitConfirmationDialog.h:23
#: plugininstaller/ScriptConfirmationDialog.h:37
#, kde-format
msgctxt "@title:window"
msgid "Confirm Installation"
msgstr ""

#: plugininstaller/PackageKitConfirmationDialog.h:26
#, kde-kuit-format
msgctxt "@info"
msgid ""
"You are about to install a binary package. You should only install these "
"from a trusted author/packager."
msgstr ""

#: plugininstaller/PackageKitConfirmationDialog.h:33
#: plugininstaller/ScriptConfirmationDialog.h:94
#, kde-format
msgctxt "@action:button"
msgid "Accept Risk And Continue"
msgstr ""

#: plugininstaller/PackageKitConfirmationDialog.h:37
#, kde-format
msgctxt "@action:button"
msgid "View File"
msgstr ""

#: plugininstaller/PackageKitJob.cpp:24
#, kde-format
msgctxt "@info"
msgid "The mime type %1 is not supported by the packagekit backend"
msgstr ""

#: plugininstaller/ScriptConfirmationDialog.h:44
#, kde-kuit-format
msgctxt "@info"
msgid ""
"This plugin executes the following command for starting the \"%1\" service:"
"<nl/>%2"
msgstr ""

#: plugininstaller/ScriptConfirmationDialog.h:47
#, kde-kuit-format
msgctxt "@info"
msgid ""
"This plugin does not provide an uninstallation script. Please contact the "
"author. You can try to uninstall the plugin manually.<nl/>If you do not feel "
"capable or comfortable with this, click <interface>Cancel</interface>  now."
msgstr ""

#: plugininstaller/ScriptConfirmationDialog.h:52
#, kde-kuit-format
msgctxt "@info"
msgid ""
"This plugin does not provide an uninstallation script. Please contact the "
"author. You can try to uninstall the plugin manually. Please have a look at "
"the README for instructions from the author.<nl/>If you do not feel capable "
"or comfortable with this, click <interface>Cancel</interface>  now."
msgstr ""

#: plugininstaller/ScriptConfirmationDialog.h:58
#, kde-kuit-format
msgctxt "@info"
msgid ""
"This plugin does not provide an installation script. Please contact the "
"author. You can try to install the plugin manually.<nl/>If you do not feel "
"capable or comfortable with this, click <interface>Cancel</interface>  now."
msgstr ""

#: plugininstaller/ScriptConfirmationDialog.h:63
#, kde-kuit-format
msgctxt "@info"
msgid ""
"This plugin does not provide an installation script. Please contact the "
"author. You can try to install the plugin manually. Please have a look at "
"the README for instructions from the author.<nl/>If you do not feel capable "
"or comfortable with this, click <interface>Cancel</interface>  now."
msgstr ""

#: plugininstaller/ScriptConfirmationDialog.h:69
#, kde-kuit-format
msgctxt "@info"
msgid ""
"This plugin uses a script for installation which can pose a security risk. "
"Please examine the entire plugin's contents before installing, or at least "
"read the script's source code.<nl/>If you do not feel capable or comfortable "
"with this, click <interface>Cancel</interface>  now."
msgstr ""

#: plugininstaller/ScriptConfirmationDialog.h:75
#, kde-kuit-format
msgctxt "@info"
msgid ""
"This plugin uses a script for installation which can pose a security risk. "
"Please examine the entire plugin's contents before installing, or at least "
"read the README file and the script's source code.<nl/>If you do not feel "
"capable or comfortable with this, click <interface>Cancel</interface>  now."
msgstr ""

#: plugininstaller/ScriptConfirmationDialog.h:90
#, kde-format
msgctxt "@action:button"
msgid "Mark entry as uninstalled"
msgstr ""

#: plugininstaller/ScriptConfirmationDialog.h:92
#, kde-format
msgctxt "@action:button"
msgid "Mark entry as installed"
msgstr ""

#: plugininstaller/ScriptConfirmationDialog.h:100
#, kde-format
msgctxt "@action:button"
msgid "View Script"
msgstr ""

#: plugininstaller/ScriptConfirmationDialog.h:106
#, kde-format
msgctxt "@action:button"
msgid "View Source Directory"
msgstr ""

#: plugininstaller/ScriptConfirmationDialog.h:117
#, kde-format
msgctxt "@action:button"
msgid "View %1"
msgstr ""

#: plugininstaller/ZypperRPMJob.cpp:30
#, kde-format
msgctxt "@info"
msgid "Could not resolve package name of %1"
msgstr ""

#: plugininstaller/ZypperRPMJob.cpp:37
#, kde-kuit-format
msgctxt "@info"
msgid "Failed to run install command: <message>%1</message>"
msgstr ""
